# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/engrec
# catalog-date 2008-05-07 22:48:57 +0200
# catalog-license lppl
# catalog-version 1.1
Name:		texlive-engrec
Version:	1.1
Release:	4
Summary:	Enumerate with lower- or uppercase Greek letters
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/engrec
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/engrec.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/engrec.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/engrec.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
This package provides two macros \engrec and \EnGrec to convert
number arguments to lower case or upper case greek letters.
They have the syntax of \alph, i.e. \engrec{a_counter},
\EnGrec{a_counter}. Options are provided to work with the
upgreek and fourier packages. Requires amstext.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/engrec/engrec.sty
%doc %{_texmfdistdir}/doc/latex/engrec/LISEZMOI
%doc %{_texmfdistdir}/doc/latex/engrec/README
%doc %{_texmfdistdir}/doc/latex/engrec/engrec.pdf
#- source
%doc %{_texmfdistdir}/source/latex/engrec/Makefile
%doc %{_texmfdistdir}/source/latex/engrec/engrec.dtx
%doc %{_texmfdistdir}/source/latex/engrec/engrec.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.1-4
+ Revision: e372ac2
- Drop obsolete post scripts - replaced with triggers


